Bug 969644 - [abrt] divide error: 0000 [#1] SMP
[abrt] divide error: 0000 [#1] SMP
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marcelo Tosatti
Fedora Extras Quality Assurance
abrt_hash:585fc0845e05be7ee12e427c601...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 06:07 EDT by Mikhail
Modified: 2013-06-29 14:34 EDT (History)
8 users (show)

See Also:
Fixed In Version: kernel-3.9.6-301.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 22:29:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.08 KB, text/plain)
2013-06-01 06:07 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-01 06:07:46 EDT
Additional info:
reporter:       libreport-2.1.4
divide error: 0000 [#1] SMP 
Modules linked in: vfat fat fuse ebtable_nat ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables iTCO_wdt iTCO_vendor_support ppdev mperf coretemp kvm_intel kvm snd_ice1724 snd_ak4113 crc32_pclmul snd_pt2258 snd_ak4114 snd_i2c crc32c_intel snd_ice17xx_ak4xxx microcode snd_ak4xxx_adda serio_raw snd_rawmidi i2c_i801 snd_ac97_codec ac97_bus lpc_ich snd_seq mfd_core snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore atl1c mei parport_pc parport uinput binfmt_misc usb_storage i915 i2c_algo_bit drm_kms_helper drm i2c_core video
Pid: 17455, comm: qemu-system-x86 Not tainted 3.9.4-300.fc19.i686.PAE #1 To Be Filled By O.E.M. To Be Filled By O.E.M./H61M/U3S3
EIP: 0060:[<f8e62009>] EFLAGS: 00010002 CPU: 2
EIP is at kvm_write_tsc+0xd9/0x4c0 [kvm]
EAX: 5eba23d8 EBX: e94fc000 ECX: 000003e8 EDX: 0371d852
ESI: 002f31ed EDI: ea5d8000 EBP: eb5e1da4 ESP: eb5e1d3c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 00000000 CR3: 29dde000 CR4: 000427f0
DR0: 00000003 DR1: 000000b0 DR2: 00000001 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process qemu-system-x86 (pid: 17455, ti=eb5e0000 task=e9501980 task.ti=eb5e0000)
Stack:
 c04110c7 00000000 bd48dbcc 0000e1bb 000006e0 eb5e1da4 f8e658d4 eeb216c0
 0371d600 eb5e1de4 eb5e1dd8 13cd1d77 00000e1a 00000296 e94fd594 0da5355c
 0000b608 f0294436 00000e1e 9828a257 0000e1c0 00003ca6 02724836 00000010
Call Trace:
 [<c04110c7>] ? __switch_to+0xb7/0x340
 [<f8e658d4>] ? kvm_set_msr_common+0x404/0x11d0 [kvm]
 [<f8f0e14f>] vmx_set_msr+0x1bf/0x220 [kvm_intel]
 [<f8e5c1c0>] ? kvm_enable_efer_bits+0x20/0x20 [kvm]
 [<f8e5c1ea>] do_set_msr+0x2a/0x30 [kvm]
 [<f8e648f1>] msr_io+0x91/0xf0 [kvm]
 [<f8e67523>] kvm_arch_vcpu_ioctl+0x8e3/0xe00 [kvm]
 [<f8f0d1fc>] ? update_cr8_intercept+0x2c/0x30 [kvm_intel]
 [<f8e5fcfb>] ? update_cr8_intercept+0x4b/0x70 [kvm]
 [<f8e6b3d9>] ? kvm_arch_vcpu_ioctl_set_sregs+0x309/0x460 [kvm]
 [<f8e66a88>] ? kvm_arch_vcpu_load+0x58/0x210 [kvm]
 [<f8e55044>] ? vcpu_load+0x44/0x70 [kvm]
 [<f8e55137>] kvm_vcpu_ioctl+0x97/0x4e0 [kvm]
 [<c052c941>] ? handle_mm_fault+0x111/0x190
 [<f8e550a0>] ? vcpu_put+0x30/0x30 [kvm]
 [<c05654ce>] do_vfs_ioctl+0x2ee/0x4f0
 [<c06336a7>] ? file_has_perm+0x87/0x90
 [<c0633a6c>] ? selinux_file_ioctl+0x4c/0xf0
 [<c0565728>] sys_ioctl+0x58/0x80
 [<c099a6cd>] sysenter_do_call+0x12/0x28
Code: 00 00 8b 44 24 4c 8b 54 24 50 2b 83 a0 15 00 00 1b 93 a4 15 00 00 69 ca e8 03 00 00 89 4c 24 20 b9 e8 03 00 00 f7 e1 03 54 24 20 <f7> fe 31 d2 89 44 24 20 8b 44 24 44 89 54 24 24 8b 54 24 48 2b
EIP: [<f8e62009>] kvm_write_tsc+0xd9/0x4c0 [kvm] SS:ESP 0068:eb5e1d3c
Comment 1 Mikhail 2013-06-01 06:07:54 EDT
Created attachment 755520 [details]
File: dmesg
Comment 2 Andrew Jones 2013-06-03 07:49:46 EDT
dup of bug 859282? I'm not sure if the patch for that got into this kernel (3.9.4-300.fc19.i686.PAE). Also it appears from dmesg that the tsc calibration succeeded?
Comment 3 Josh Boyer 2013-06-03 14:26:29 EDT
From the F19 kernel.spec:

#rhbz 859282
Patch21275: VMX-x86-handle-host-TSC-calibration-failure.patch

...

#rhbz 859282
ApplyPatch VMX-x86-handle-host-TSC-calibration-failure.patch


so the patch is still getting applied.

Marcelo, any thoughts?
Comment 4 Marcelo Tosatti 2013-06-11 22:43:25 EDT
Patch submitted upstream:

https://patchwork.kernel.org/patch/2707801/
Comment 5 Josh Boyer 2013-06-12 07:39:15 EDT
Applied.  Thanks!
Comment 6 Fedora Update System 2013-06-17 13:22:20 EDT
kernel-3.9.6-301.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/kernel-3.9.6-301.fc19
Comment 7 Fedora Update System 2013-06-18 10:29:40 EDT
kernel-3.9.6-200.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kernel-3.9.6-200.fc18
Comment 8 Fedora Update System 2013-06-18 15:39:25 EDT
Package kernel-3.9.6-301.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.9.6-301.fc19'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11140/kernel-3.9.6-301.fc19
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-06-19 22:29:26 EDT
kernel-3.9.6-200.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-06-29 14:34:54 EDT
kernel-3.9.6-301.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.